@font-face { font-family:"g_font_34";src:url("g_font_34.cff");}
@font-face { font-family:"g_font_35";src:url("g_font_35.cff");}
@font-face { font-family:"g_font_36";src:url("g_font_36.cff");}
@font-face { font-family:"g_font_37";src:url("g_font_37.ttf");}
@font-face { font-family:"g_font_38";src:url("g_font_38.cff");}
@font-face { font-family:"g_font_39";src:url("g_font_39.cff");}
@font-face { font-family:"g_font_40";src:url("g_font_40.cff");}
@font-face { font-family:"g_font_41";src:url("g_font_41.cff");}
@font-face { font-family:"g_font_42";src:url("g_font_42.cff");}
@font-face { font-family:"g_font_43";src:url("g_font_43.ttf");}
@font-face { font-family:"g_font_44";src:url("g_font_44.ttf");}
@font-face { font-family:"g_font_45";src:url("g_font_45.ttf");}
@font-face { font-family:"g_font_46";src:url("g_font_46.ttf");}
@font-face { font-family:"g_font_47";src:url("g_font_47.cff");}
@font-face { font-family:"g_font_48";src:url("g_font_48.cff");}
@font-face { font-family:"g_font_49";src:url("g_font_49.ttf");}
